// colors 
$black: #141616;
$gray: #1E2121;
$green1: #4AFEBF;
$green2: #51EEDA; 

$red: #D84747;

$grad: linear-gradient(180deg, #4AFEBF 0%, #51EEDA 100%);
$grad-red: linear-gradient(180deg, #f44336, #f92212);

